RubyGems Navigation menu

Reverse dependencies for dm-is-predefined Latest version of the following gems require dm-is-predefined

Total downloads 18,292

For this version 10,726

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: